<script setup lang="ts">
import Link from '~/components/ui/Link.vue'
</script>

# Link

Will render an `<a href...>` element.

This component only adds some styles to a `<RouterLink>`.

```vue-html

<Link to="/">
  Home
</Link>

```

<Link to="/">
  Home
</Link>

Instead of a route, you can set the prop `to` to any web address starting with `http`.
